<ion-content class="intro has-background-primary">
    <ion-slides
        class="intro__slides"
        pager="true"
        [options]="slideOpts"
        #slideblock
    >
        <ion-slide
            *ngFor="let slide of slides"
            class="intro__slides__item pb-30"
            data-testid="slide-item"
        >
            <app-img
                [src]="slide.image"
                [alt]="slide.title"
                [title]="slide.title"
                [errorSrc]="defaultAvatar"
                class="intro__slides__item__image"
            >
            </app-img>
            <ion-text
                class="block has-text-primary ion-text-center size-30 weight-500"
                color="white"
            >
                {{slide.title}}
            </ion-text>
        </ion-slide>
    </ion-slides>
</ion-content>
<ion-footer class="ion-no-border">
    <ion-row class="has-background-primary ion-justify-content-center">
        <ion-col size="8">
            <app-button
                data-testid="start"
                size="large"
                fill="clear"
                class="flex ion-align-items-center ion-justify-content-center has-background-white radius-30 height-50 weight-600 is-dove-black size-20"
                shape="round"
                (click)="start()"
                (keyPress)="start()"
                title="Commencer"
            >
            </app-button>
        </ion-col>
    </ion-row>
</ion-footer>
